/* base */
*{font-size:small;font-family:Dotum,Helvetica,AppleGothic,Sans-serif; margin:0;color:#777}
img{border:none;}
ul, ol, dl, li, dt, dd {list-style-image:none;list-style-position:outside;list-style-type:none;padding:0}
#bg01{background:url(../../default/img02/body_bg01.jpg) repeat-x;}
a:link, a:visited{color:#0061d2;text-decoration:underline}
a:hover{color:#222;text-decoration:underline}

/* layout */
#wrap{width:900px;height:670px;}
#header{width:900px;height:51px;padding:9px 0 0 7px; background:url(../../default/img02/menu_bg.png) no-repeat 5px 7px;overflow:hidden}
#container{clear:both;width:900px;overflow:hidden;}
#left{width:141px;float:left;margin-left:7px}
#content{float:left;width:741px;}
#widget{float:right;}


/* main */
#header li{float:left}

/* left */
.left_box{width:135px;}
.left_box .box_01{overflow:hidden;background:url(../../default/img02/left_box_middle.gif) repeat-y;padding:7px 0 0 12px}
.left_box .box_01 li{float:left;padding:0 7px 0 0}
.box_bottom_01{clear:both;background:url(../../default/img02/left_box_bottom.png) no-repeat;width:135px; height:7px; margin:0 0 9px 0}

.left_box2{width:135px;padding:0 0 0 0}
.left_box2 .box_02{overflow:hidden;background:url(../../default/img02/left_box_middle.gif) repeat-y;padding:7px 0 0 9px}
.left_box2 p.photo{border:1px solid #ddd;text-align:center; background:#f9f9f9;width:116px; height:97px;padding:8px 0 10px 0}
.left_box2 .left_txt dl{clear:both;width:116px;padding:5px 0}
.left_box2 .left_txt dl dt{float:left;color:#636363;background:url(../../default/img02/icon_left_dot.gif) no-repeat 0 5px;padding:0 0 0 5px}
.left_box2 .left_txt dl dd{float:left;color:#888}
.left_box2 .left_txt dl dt,
.left_box2 .left_txt dl dd{font-size:90%}
.admin_top{ padding-top:15px}
.left_box3{width:135px;}
.left_box3 .box_03{overflow:hidden;background:url(../../default/img02/left_menu_box02.png) repeat-y;padding:7px 0 0 6px}
.left_box3 .box_03 li a {display: block; width: 100px; padding: 0 18px 0 5px; font-weight: bold; height: 22px; line-height: 22px; vertical-align: middle;}
.left_box3 .box_03 li a:visited, .left_box3 .box_03 li a:link {color: inherit; text-decoration: none;}
.left_menu_ov{background: url(../../default/img02/left_menu_ov.png) no-repeat; color: #fff !important;}
a:visited.left_menu_ov{color: #fff !important; text-decoration: none;}
.left_box3 .box_bottom_03{clear:both;background:url(../../default/img02/left_menu_box03.png) no-repeat;width:135px; height:7px; margin:0 0 9px 0}
span.p_txt01{color:#ff4c0d;font-weight:bold;font-size:90%;}


/* content */
.con_box{width:726px;height:26px;background:url(../../default/img02/txt_box.png) no-repeat 0 0;padding:13px 0 0 15px;}
.con_box dl{overflow:hidden}
.con_box dl dt{float:left;padding:0 8px 0 0}

.cont_01{clear:both;background:url(../../default/img02/con_box_01.png) no-repeat 0 0;margin-top:5px;width:741px; height:13px}
.cont_02{background:url(../../default/img02/con_box_02.png) repeat-y 0 0;width:741px;}
.cont_02 .scroll_h{overflow:scroll;overflow-x:hidden;width:714px;height:518px;padding:8px 8px 8px 12px;}
.cont_03{background:url(../../default/img02/con_box_03.png) no-repeat 0 0;width:741px; height:11px}

.cont_02 .section_01{width:680px;}
.title_01{background:url(../../default/img02/icon_arrow.gif) no-repeat 3px 2px;color:#0056BD;font-weight:bold;padding-left:18px;margin:0 0 5px 0}
.data_01{width:660px;border:2px solid #a1bee0;padding:7px;overflow:hidden}
.data_01 .t_img{float:left;padding:0 15px 0 0}
.data_01 .t_txt{width:520px;overflow:hidden}
.data_01 .t_txt dl{width:250px;float:left;padding:5px 0 }
.data_01 .t_txt dt{float:left;}
.data_01 .t_txt dl.dl_02{width:500px;clear:both; padding:5px 0 }
.cont_02 .section_02{width:680px;padding-top:20px}
.title_02{background:url(../../default/img02/icon_arrow.gif) no-repeat 3px 2px;color:#0056BD;font-weight:bold;padding:0 0 5px 18px;border-bottom:1px solid #ddd}
.data02{width:680px;padding:10px;}
.data02 p{width:680px; text-align:justify;}

/* widget 활성화 */
#right_wrap {width:231px;position:absolute;overflow:hidden;right:0px;height:100%;}
#right_slide {width:231px;position:absolute;overflow:hidden;left:0px;background:url(../../default/img02/widget_bg.png) no-repeat 25px 2px;}
#right_slide .slide_title{float:left;}
#right_slide .slide_content{float:left;}
.slide_content .right_search{clear:both;padding:13px 13px 0 13px;line-height:0;}
.slide_content .right_widget{clear:both;padding:13px;line-height:0; border-bottom: 1px solid #999;height: 284px;width: 174px; overflow: hidden;}
.slide_content .right_bookmark {background:#5b5b5b; margin:13px;padding:0px 10px;height:106px; overflow:auto;}
.slide_content .right_bookmark li {margin:5px 0; width: 144px; height: 15px; overflow:hidden;}
.slide_content .right_bookmark li a:link, .slide_content .right_bookmark li a:visited{color:#fff;text-decoration:none;}
.slide_content .right_bookmark li a:hover{color:#fff;}
.slide_content .right_link {border-top: 1px solid #999;padding:13px;height: 80px; width: 174px; overflow: hidden;}

/* 블로그 소개관리 사진*/
.photo_box{
	border:1px solid #ddd;
	background:#f9f9f9
}
/* 컨텐츠 타이틀*/
.sub_title{background:url(../img02/titledot.gif) no-repeat 0 0;font-size:120%;font-weight:bold; color:#222;padding:14px 0 20px 18px;letter-spacing:-1px;}
.mini_txt{padding:10px 0 15px 7px;text-align:center;}

/*테이블*/
.Table_01{width:100%;}
.Table_01 th{background:#545454; height:22px;padding-top:1px;text-align:center;color:#fff}
.Table_01 td{padding:5px 5px 0 5px}
.Table_01 td.bo_line{border-bottom:1px solid #ddd}
.Table_01 td.cen{text-align:center}

.Table_01 td a:link,
.Table_01 td a:visited{color:#2268bf;font-weight:bold;text-decoration:none}
.Table_01 td a:hover{color:#2268bf; font-weight:bold;text-decoration:none}
/*txt 센터 정렬*/
.Table_02{width:100%; text-align:center;}
.Table_02 th{background:#545454; height:22px;padding-top:1px;text-align:center;color:#fff;}
.Table_02 td{padding:5px 10px 0 10px;}
.Table_02 td.bo_line{border-bottom:1px solid #ddd;}
.Table_02 td.le{text-align:left;}

.Table_02 td a:link,
.Table_02 td a:visited{color:#2268bf;font-weight:bold;text-decoration:none;}
.Table_02 td a:hover{color:#2268bf; font-weight:bold;text-decoration:none;}

/* 페이징 */
.page_num a:link,
.page_num a:visited{text-decoration:none;color:#555;}
.page_num a:hover{text-decoration:none;	color:#555;font-weight:normal;}

/* 인풋 */
input{padding:0;margin:0}
.inp_01{border:1px solid #ccc; height:15px;}

/* 타이틀*/
#content h3{padding-bottom:10px;overflow: hidden;font-weight: bold;border-bottom:1px solid #ddd;padding:10px 0 15px 22px;height:20px;margin:0 0 20px 0;color:#222;font-size:110%;}
#content h4{overflow: hidden;padding:11px 0 5px 22px;line-height:11px;color:#222;clear:both;}
#content h3{background-position: 5px 20px;line-height: 36px; vertical-align:middle;}
#content h4{background-position: 5px 21px;line-height: 36px; vertical-align:middle;}
.content_board{width:700px;clear:both;}

/* 강의 시간표 */
.bolg_table_01{width:700px;margin-bottom:20px;border-collapse:collapse;}
.bolg_table_01 caption{display:none;}
.bolg_table_01 th{width:100px;height:28px;background:#cae4f2;color:#2d2d2d;border:1px solid #6db7dc;}
.bolg_table_01 td{border:1px solid #ddd;padding:8px 10px;text-align:center; height: 72px;}
.bolg_table_01 td.bold{background:#f3f3f3;font-weight:bold;color:#333;}
.bolg_table_01 td.point{background:#eafafb;}
.lec_board{padding:0 0 20px 0;width:697px;}
.lec_board .lec_title{background:url(../img02/sub_02_01_bar.gif) no-repeat 0 0;padding:0 0 0 10px;font-weight:bold;overflow:hidden;height:39px;}
.lec_board .lec_title li{float:left;padding:12px 0 0 0;	color:#222}
.lec_board .lec_title li.btn_down{float:right;padding: 11px 10px 0 0;}
.lec_board .lec_list{width:697px;overflow:hidden;border-bottom:1px solid #ddd;height:28px;}
.lec_board .lec_list li{float:left; height: 25px; overflow: hidden; text-align: center;line-height:25px;padding:2px 20px 0 22px;background:url(../img03/sub_02_01_icon_01.gif) no-repeat 7px 9px;}
.lec_board .lec_list li a:link,.lec_board .lec_list li a:visited{text-decoration:none;color:#555;}
.lec_board .lec_list li a:hover{text-decoration:none;color:#555;font-weight:bold;}


/* 기타 설정*/
.confing_etc .etc_list{width:697px;overflow:hidden;border-bottom:1px solid #ddd;height:28px;}
.confing_etc .etc_list li{float:left; height: 25px; overflow: hidden; text-align: center;line-height:25px;border-bottom:1px solid #ddd;padding:3px 20px 0 22px;background:url(../img05/sub_02_01_icon_01.gif) no-repeat 7px 9px;}
.confing_etc .etc_list li a:link,.lec_board .lec_list li a:visited{text-decoration:none;color:#555;}
.confing_etc .etc_list li a:hover{text-decoration:none;color:#555;font-weight:bold;}

/* 쪽지  */
.message_reg{
	width:700px;
}
.message_reg_con{
	padding:10px;
	border:2px solid #ddd;
	background:#f8f8f8;
}
.message_con_txt dl{
	overflow:hidden;
	border-bottom:1px solid #ddd
}

.message_con_txt dt{
	width:87px;
	float:left;
	padding-left:10px;
	font-weight:bold;
	line-height:25px;
}

.message_con_txt dd{
	width:600;
	padding:5px 0 5px 0;
}

.message_con_txt dd ul{
	overflow:hidden;
}

.message_con_txt dd ul li{
	float:left;
}

.message_con_txt dd ul li.m_txt{
	width:495px;
	padding:0 10px 0 0
}

.blog_input_01{
	border:1px solid #ccc;
}

.message_s_btn{
	overflow:hidden;
	padding:10px 0 0 0; 
}
.message_s_btn li{
	float:left;
}

.message_s_btn li.send{
	float:right;
	
}
/* schedule */
#scheduleList .calendar{
	font-family: arial, verdana;
	position:relative;
	width:100%;
}

#scheduleList ul.cal_title{
	overflow:hidden;
	line-height:39px;
	font-size: 24px;
	width:270px;
	margin:0 auto;
}

#scheduleList ul.cal_title li{
	float:left;
}

#scheduleList ul.cal_title li.s_btn{
	width:51px;
	padding:10px 0 0 0;
	line-height:0;
}

#scheduleList ul.cal_title li.s_txt{
	font-family: arial, verdana;
	font-size:120%;
	font-weight:bold;
	padding:0 10px;
	color:#333333
}
#scheduleList ul.cal_title li.s_insert_btn {
	float:none;
	position: absolute;
	right: 0px;
	top: 0px;
	font-size: 16px;
}

#scheduleList .sche_table{
	width:100%;
	border-collapse:collapse; 
	
}

#scheduleList .sche_table caption{
	display:none;
}

#scheduleList .sche_table th{
	height:22px;
	color:#FFFFFF;
	background:#B0ACA4;
	text-align: center;
}

#scheduleList .sche_table td{
	border:1px solid #ddd;
}

#scheduleList .sche_table td ul li.num{
	border-bottom:1px solid #ddd;
	padding:3px 3px 3px 3px;
	background:#f8f8f8;
	text-align:right;
}

#scheduleList .sche_table td ul li.s_txt{
	font-family: arial, verdana;
	border:1px solid #e3e3e3;
	height: 12px;
	line-height: 18px;
	overflow: hidden;
	vertical-align: middle;
	padding:3px;
	margin: 1px;
}

#scheduleList .width_99{width:99px}

#scheduleList .sche_table td.next_s ul li.num{
	border-bottom:1px solid #cacaca;
	padding:3px 3px 3px 3px;
	background:#e6e6e6;
	text-align:right;
}

#scheduleList .sche_table td.next_s ul li.s_txt{
	padding:6px 6px 6px 6px;
	height:60px;
	background:#e6e6e6;
}

/* 일정등록  */

.sche_reg{
	width:427px;
	height:250px;
	position:absolute;
	top:150px;
	left:150px;
}
.pop_reg_con{
	padding:10px;
	border:1px solid #ddd;
	background:#fff;
}
.pop_reg_con .pop_date{
	background:#99a6ca;
	text-align:center;
	height:15px;
	padding:10px;
	color:#fff;
	font-weight:bold;
}

.pop_con_txt{
	width:407px;
}
.pop_con_txt dl{
	overflow:hidden;
	border-bottom:1px solid #ddd
}

.pop_con_txt dt{
	width:87px;
	float:left;
	padding-left:10px;
	font-weight:bold;
	line-height:25px;
}

.pop_con_txt dd{
	width:400;
	padding:5px 0 5px 0
}
.pop_s_btn{
	text-align:right;
	padding:10px 0 0 0
}

/* boardConfReg */
p.boardHeaderSetting {
	position: relative;
	height: 100px;
}
.boardHeaderSetting .boardHeaderSetting_NotUse {

	top: 35px;
	left: 111px;
	width: 200px;

}
.boardHeaderSetting .isUseTrue {
	position: relative;
	top: 2px;
	left: 0px;
}
.boardHeaderSetting .isUseFalse {
	position: relative;
	top: -15px;
	left: -20px;
}

.boardHeaderSetting .boardHeaderSetting_Use {

	top: 35px;
	left: 360px;
	width: 200px;
}
.boardHeaderSetting .putNumUp {
	position: relative;
	top: -15px;
	left: 0px;
}
.boardHeaderSetting .putNumDown {
	position: relative;
	top: 2px;
	left: -20px;
}
p.boardPointSetting {
	height: 50px;
}
p.boardHeaderSetting span {
	position: relative;
	top: 35px;
}
.boardPointSetting span {
	position: relative;
	top: 12px;
}
.boardPointSetting .padder {
	margin-left : 115px;
}
/* 내 게시물  관리 */
.my_list{ovefflow:hidden;border:2px solid #ddd;width:700px;height:30px;}
.my_list li{float:left;width:211px;line-height:25px;padding:3px 0 0 22px;background:url(../img02/sub_02_01_icon_01.gif) no-repeat 7px 9px;}
.my_list li strong{color:#222}
.board_section{width:700px;overflow:hidden;padding:10px 0 10px 0}
.board_section .blog_my_board_01{float:left;width:327px; height:170px; overflow: hidden;}
.board_section .blog_my_board_02{float:right;width:327px; height:170px; overflow: hidden;}
.board_section ul.my_ul{border-bottom:2px solid #ddd;overflow:hidden;clear:both;padding-bottom:2px;}	
.board_section ul.my_ul li{float:left;padding:5px 5px;}
.board_section ul.my_ul li.my_txt{width:220px;background:url(../img02/my_icon_arrow.gif) no-repeat 7px 9px;padding-left:15px;}
.board_section ul.my_ul li.my_date{float:right;}
.board_section ul.my_ul li a:link, .board_section ul.my_ul li a:visited{text-decoration:none;color:#555;}
.board_section ul.my_ul li a:hover{text-decoration:none;color:#555;}

/*개인정보*/
.s_id_title{
	padding:40px 0 10px 5px;
	border-bottom:1px solid #ddd;
	margin:0 10px;
}

.search_list{
	padding:15px 10px 15px 10px;
	width:715px;
	border-b0ttom:1px solid #ddd
}

.search_list dl{
	overflow:hidden;
	border-bottom:1px solid #ddd;
	padding:2px 0;
}


.search_list dd>input{
 vertical-align: middle;
}

.search_list dt{
	float:left;
	width:100px;
	padding:5px 10px 5px 0;
	text-align:right;
}
.btn_sear{
	position:absolute;
	top:93px;
	left:360px
}

.btn_sear2{
	position:absolute;
	top:290px;
	left:360px
}


.search_list dd{
	float:left;
	padding:5px 10px 5px 0;
}

.btn_join_right{
	text-align:right;
	padding:0 25px 20px 25px
}